#loading-component{
    width: 100%;
    height: 100%;
    position: fixed;
    top: 0;
    left: 0;
    z-index: 10;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;

    background: -webkit-linear-gradient(0deg, #000428 0%, #004e92 100%);
    color: white;
}

#loading-component p{
    animation: for-loading 2s ease infinite;
}

#loading-component p span{
    display: inline-block;
    animation: for-loading 1s ease infinite;

}

#loading-component p span:nth-of-type(1){
    animation-delay: 0.5s;
}

#loading-component p span:nth-of-type(2){
    animation-delay: 1s;
}

#loading-component p span:nth-of-type(3){
    animation-delay: 1.5s;
}



@keyframes for-loading {
    from{
        opacity: 1;
        /*letter-spacing: 2px;*/
    }
    50%{
        opacity: 0.3;
        /*letter-spacing: 4px;*/

    }
    to{
        opacity: 1;
        /*letter-spacing: 2px;*/

    }
}